body {
	margin: 0px;
	padding: 0px;
	background-image: url('images/bgr.jpg');
	background-attachment: fixed;
	color: black;
	font-family : "verdana ce",  "arial ce", "helvetica ce", arial, helvetica, sans-serif;

	
	
	SCROLLBAR-FACE-COLOR: #8da4a6;
	SCROLLBAR-HIGHLIGHT-COLOR: b5ced0;
	SCROLLBAR-SHADOW-COLOR: #81989a;
	SCROLLBAR-TRACK-COLOR: #95a9ab;
	SCROLLBAR-3DLIGHT-COLOR: #6A8689; 
	SCROLLBAR-FACE-COLOR: #8da4a6;
	SCROLLBAR-ARROW-COLOR: #b5ced0;
	SCROLLBAR-DARKSHADOW-COLOR: #274f52}

A:link {FONT-WEIGHT: bold; COLOR: black; TEXT-DECORATION: underline}
A:visited {FONT-WEIGHT: bold; COLOR: black; TEXT-DECORATION: underline}
A:active {FONT-WEIGHT: bold; COLOR: black; TEXT-DECORATION: underline}
A:hover {FONT-WEIGHT: bold; COLOR: black; TEXT-DECORATION: underline}




table#text {border: 0; font-size: 11px;}
td#alfa { background-color: #81989a; filter: alpha(opacity=50) }
td#alfa3 { background-color: #81989a; filter: alpha(opacity=30) }
td#alfa7 { background-color: #81989a; filter: alpha(opacity=70) }

p#text { margin-left: 5; margin-right: 5; }
img#alfa3 { background-color: #81989a; filter: alpha(opacity=30) }
img#alfa5 { background-color: #81989a; filter: alpha(opacity=50) }
img#alfa7 { background-color: #81989a; filter: alpha(opacity=70) }